<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/1/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>custom</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>executable</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.4.2</mupspecificationversion>
    <version>5.0.10.2796</version>
    <name>Intel® Smart Connect Technology Installer Package</name>
    <supportedoperatingsystems>
      <osidentifier name="Windows7" architecture="x64" />
      <osidentifier name="Windows7" architecture="x86" />
      <osidentifier name="Windows8" architecture="x64" />
      <osidentifier name="Windows8" architecture="x86" />
      <osidentifier name="Windows8.1" architecture="x64" />
      <osidentifier name="Windows8.1" architecture="x86" />
    </supportedoperatingsystems>
  </packageinformation>
  <executable>
    <executablename>setup.exe</executablename>
  </executable>
  <behaviors>
    <behavior name="driveronly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">nogui</optionvalue>
      </vendoroption>
      </behavior>
    <behavior name="extractdrivers">
      <vendoroption>
         <optionvalue switch="-" requiresvalue="true">extract</optionvalue>
       </vendoroption>
   </behavior>
    <behavior name="attended">
      <vendoroption>
	<optionvalue switch="-" requiresvalue="false">i</optionvalue>
      </vendoroption>
   </behavior>
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/h" requiresvalue="false"/>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/s" requiresvalue="false"/>
      </vendoroption>
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="" requiresvalue="false"/>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="" requiresvalue="false"/>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>-1</vendorreturncode>
      <!--Administrative Privileges Required-->
      <vendorreturncode>-7</vendorreturncode>
      <!--MSI Exec Error-->
      <vendorreturncode>-8</vendorreturncode>
    </returncodemapping>
		<returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
			<vendorreturncode>-2</vendorreturncode>
		</returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>-3</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>-4</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <!--.NET Required-->
      <vendorreturncode>-6</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Downgrade not supported-->
      <vendorreturncode>-5</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <pnpids>
        <pnpdevice display="Intel(R) Smart Connect Technology Device">
          <pciinfo vendorID="8086" deviceID="33a0"/>
        </pnpdevice>
      </pnpids>
      <msis>
        <msi>
          <identifyingnumber>{0C325E55-20B6-46A5-97D1-DD7946880439}</identifyingnumber>
          <version>5.0.10.2796</version>
          <upgradecode>{25511E70-5ED7-4DA5-95AB-D1A839E7EFEC}</upgradecode>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>